Subject: Re: draft-ietf-dnsop-ipv6-dns-issues-00.txt

From: Jun-ichiro itojun Hagino <[email-masked]>
Date: Wed, 20 Nov 2002 04:51:24 +0900

>	during meeting presentation RFC1101-like hack was proposed.
>	my take is:
>	(1) it is very bad for getaddrinfo/getnameinfo to synthesize things.

	because now you can't tell if the record is really in the DNS tree,
	or not.  presense of "+" (or whatever special character) won't help us.

itojun

#----------------------------------------------------------------------
# To unsubscribe, send a message to <[email-masked]>.